Subject: Re: [PATCH 2.6.14-rc3 1/1] chrp_pegasos_eth: Added Marvell Discovery II SRAM support

From: Nicolas DET <[email-masked]>
Date: Fri, 14 Oct 2005 08:50:19 +0200

Le jeudi 13 octobre 2005 à 22:00 +0200, Nicolas DET a écrit :
> Added proper entry to support the Marvell MV64361 (Marvell Discovery II)
> SRAM.
> 
> This feature may be used by the mv643xx_eth driver.
> 
> Signed-off-by: Nicolas DET <[email-masked])
> 

I hope the patch is ok now. I apologized for the text format issue.

By the way, I compiled and booted the 2.6.14-rc4. It feels a bit faster
than rc3 (maybe it's just an impression). I'm also glad the Firewire
supported has been improved since rc3.

Regards
Nicolas DET